
;;-----------------------------------------------
;; AddonMisc
;;-----------------------------------------------

[AddonMisc]
AutoRefresh=Автооновлення
Setting=Зберегти
Sec=секунд
Min=хвилин
Hour=годин
Day=днів
NotRefresh=Вимкнено
Customize=%1 (задано користувачем)
CustomRefreshSet=Задати частоти
RefreshNow=Оновити зараз
FeedReader=RSS-агрегатор
notepad=Онлайн-записник
Translate=Перекласти
translate.selectedText=Перекласти виділений текст
translate.page=Перекласти сторінку
SnapScreen=Зробити знімок
fileSniffer.open=Перехоплювач ресурсів
app.launch.mxExpressLookup=Швидкий пошук
snapScreen.region=Зробити знімок області
snapScreen.page=Зробити знімок всієї сторінки
help=Допомога
Favorites=Вибране
download=Менеджер завантажень
;;-----------------------------------------------------------------------------
;; Customize Auto Refresh Setting
;;-----------------------------------------------------------------------------

[RefreshFreSet]
TabFreshFreqManager=Налаштування частоти
FreshFreqTime=Оновлювати кожні
Sec=сек
ShortTips=Будь ласка, не задавайте нажто короткі інтервали оновлення.
Setting=Зберегти
Cancel=Скасувати
;;-----------------------------------------------------------------------------
;; Quick Launch Manager
;;-----------------------------------------------------------------------------

[Identity]
title=Сесія
OpenAll=Відкрити всі
QuickLMgr=Менеджер сесій

[IdentifyManager]
WorkspaceManager=Менеджер сесій
CheckedItemsWillBeDisplayedInMenu=
Title=Заголовок
DefaultWndName=Сесія
ShortcutTip=Ви можете задати комбінацію клавіш для перемикання між вікнами.
DLG_DELBTN=Видалити
AddNewWorkspace=Додати нову сесію
Done=Готово
SetKey=Налаштування
